<?php
include 'db.php';

$data=array();

$q=mysqli_query($connectionex, "SELECT
    `id`,
    `usuario`,
    `tipo-usuario`.`NOMBRE-TIPOU` AS 'tipousuario',
    CASE WHEN `status` = '1' THEN 'ACTIVO' ELSE 'INACTIVO'
END AS 'status',
`cluster`,
`datestables`.`pincode` AS 'pincode',
`d-fraccionamiento`.`NOMBRE COMERCIAL` AS 'fracci'
FROM
    `guardias-user`
INNER JOIN `datestables` ON `datestables`.`PINCODE` = `guardias-user`.`pincode`
INNER JOIN `tipo-usuario` ON `tipo-usuario`.`idTIPO-USUARIO` = `guardias-user`.`tipousuario`
INNER JOIN `d-fraccionamiento` ON `datestables`.`d-fraccionamiento_IDFRACCI` = `d-fraccionamiento`.`IDFRACCI` where `id`='$idusercaf'");
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}

echo json_encode($data);
    
?>

